Project

General

Profile

Bug #4613

EML 2 Dataset automatically updating to latest package doesn't trigger "workflow change"

Added by Oliver Soong almost 10 years ago. Updated almost 8 years ago.

Status:
New
Priority:
Normal
Assignee:
Category:
actors
Target version:
Start date:
12/08/2009
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
4613

Description

I have a saved workflow that uses judithk.40.47 in an EML 2 Dataset actor. It also has "Check for latest version" checked. The LSID is urn:lsid:gamma.msi.ucsb.edu/OpenAuth/:965:34:50. judithk.40 is currently at judithk.40.48. When I open Kepler, it prompts to update the actor to use the latest version. When closing Kepler, it doesn't prompt to save changes. If I let Kepler update the workflow to use judithk.40.48 and save, the LSID is not updated.

History

#1 Updated by ben leinfelder almost 10 years ago

It's odd that it does work for, say, the RExpression actor and the "Automatically display graphics" checkbox.
I'm not sure why that changeRequest isn't bumping the LSID rev

#2 Updated by Derik Barseghian almost 8 years ago

I'm guessing this is fixed by the fix for bug#5504, but needs testing.

#3 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 4613

Also available in: Atom PDF